"DisplayName" = "Připojit se k serveru";
"login name of user" = "uživatelské jméno";
"Login" = "Přihlásit se";
"password of user" = "heslo";
"Password" = "Heslo";
"url of server" = "název hostitele nebo IP adresa";
"URL" = "URL";
